[NODES]
HUB_LF=0
____WHEEL_LF=0
________RIM_BLUR_LF=0
____________RIM_BLUR_LF_SUB1=0
____________RIM_BLUR_LF_SUB2=0
____________RIM_BLUR_LF_SUB0=0
________RIM_LF=0
________TYRE_LF=0
____________GEO_tyre_LF=0
____caliper_lf=0
____DISC_LF=0
HUB_RF=0
____WHEEL_RF=0
________RIM_BLUR_RF=0
____________RIM_BLUR_RF01=0
________________RIM_BLUR_RF_SUB1=0
________________RIM_BLUR_RF_SUB2=0
________________RIM_BLUR_RF_SUB0=0
________RIM_RF=0
________TYRE_RF=0
____________GEO_tyre_RF=0
____caliper_rf=0
____DISC_RF=0
SUSP_RR=0
____WHEEL_RR=0
________RIM_BLUR_RR=0
____________RIM_BLUR_RR01=0
________________RIM_BLUR_RR_SUB1=0
________________RIM_BLUR_RR_SUB2=0
________________RIM_BLUR_RR_SUB0=0
________RIM_RR=0
________TYRE_RR=0
____________GEO_tyre_RR=0
____caliper_rr=0
____DISC_RR=0
SUSP_LR=0
____WHEEL_LR=0
________RIM_BLUR_LR=0
____________RIM_BLUR_LR01=0
________________RIM_BLUR_LR_SUB1=0
________________RIM_BLUR_LR_SUB2=0
________________RIM_BLUR_LR_SUB0=0
________RIM_LR=0
________TYRE_LR=0
____________GEO_tyre_LR=0
____caliper_lr=0
____DISC_LR=0
stop piccolo001=0
BRAKE=0
FRONT_BUMPER=0
____Stemma supporto=0
____Stemma audi=0
____Calandra RS3=0
____Gancio=0
____Griglia RS3=0
____paraurti ant001=0
____Radiatore=0
____radiatore01=0
____Splitter rs3=0
____bocchettoni=0
____Viti anteriori=0
____Griglia Bocchettoni RS3=0
____Piamo bocchettone=0
REAR_BUMPER=0
____paraurti post=0
____Splitter Post=0
____Griglia RS3 post=0
MOTORHOOD=0
____Gancio Cofano=0
____Gancio Cofano Chiodi=0
____cofano=0
____sottocofano02=0
int005=0
internipass_ext=0
hood_lock001=0
stemma=0
COCKPIT_HR=0
____Plane017=0
____display00=0
____display003=0
____display03=0
____display04=0
____display05=0
____display06=0
____display07=0
____display08=0
____display09=0
____display10=0
____display11=0
____display12=0
____display13=0
____display14=0
____display15=0
____display16=0
____display17=0
____display18=0
____portastrumento=0
____STEER_HR=0
________steer_parts=0
____________steer_part_33=0
____________steer_part_31=0
____________steer_part_28=0
____________steer_part_27=0
____________steer_part_26=0
____________steer_part_25=0
____________steer_part_23=0
____________steer_part_20=0
____________steer_part_18=0
____________steer_part_16=0
____________steer_part_15=0
____________steer_part_14=0
____________steer_part_13=0
____________steer_part_12=0
____________steer_part_11=0
____________steer_part_10=0
____________steer_part_09=0
____________steer_part_08=0
____________steer_part_07=0
____________steer_part_06=0
____________steer_part_05=0
____________steer_part_04=0
____________steer_part_03=0
____________steer_part_02=0
____________steer_part_01=0
____________steer_part_00=0
________Circle001=0
________centro_volante=0
________STEER_HR_SUB2=0
________STEER_HR_SUB1=0
________STEER_HR_SUB0=0
____spugna2=0
____safety=0
____plastic_int=0
____cells=0
____rollbar_new=0
____cockpit_hr_SUB3=0
____int_0=0
________int_3=0
________int_2=0
________int_1=0
____portaliftp=0
____portabut=0
COCKPIT_LR=0
______Plane017_wrap_=0
____STEER_LR=0
contorno nero front01=0
contorno nero front=0
Vetri2=0
Vetri03=0
Shape02=0
Banner Vetri01=0
DAMAGE_GLASS_REAR_1=0
DAMAGE_GLASS_LEFT_1=0
DAMAGE_GLASS_CENTER_1=0
DAMAGE_GLASS_FRONT_1=0
Plastiche specchietti=0
Passaruota RS3=0
Banner Vetri=0
Cornici Vetri=0
Gancio001=0
Faro Post=0
Pianale rs3=0
Specchietto Mirrow=0
Shape001=0
Interno Faro Post=0
Coprifaro Post=0
Coprifaro ant=0
Griglia ant=0
Cornici=0
Bocchettone Interno=0
baule=0
Maniglie RS3=0
Specchietto=0
Alettone2=0
Minigonna Aletta rs3=0
Carrozzeria RS3=0
Stemma audi post=0
Scarico RS04=0
Alettone Braccio01=0
num_g_SUB0=0
num_g_SUB1=0
front blink=0
DAYLIGHTS=0
vetro posizioni ant=0
vetro freccia=0
Plane005=0
Plane004=0
HEADLIGHTS=0
Fari003=0
Fari Supporto001=0
Fari ant001=0
tappi tetto01=0
tetto=0
sottocofano00=0
sottocofano01=0
facce_p=0
oggetti 2=0
____oggetti 2_SUB2=0
____oggetti 2_SUB1=0
____oggetti 2_SUB0=0
cinture on=0
____CINTURE_ON=0
________CINTURE_ON_SUB01=0
________CINTURE_ON_SUB02=0
pls sed=0
cockpit_hr_SUB11=0
REARBLINK=0
REARLIGHTS=0
SUSP_LF=0
SUSP_RF=0
